uuid: fec5ac4a-f4c8-4c40-9f2a-4f5217d6fabd
langcode: en
status: true
dependencies: {  }
id: upgrade_d7_node_title_label
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Node title label'
source:
  plugin: d7_node_type
  constants:
    entity_type: node
    field_name: title
process:
  entity_type:
    -
      plugin: get
      source: constants/entity_type
  bundle:
    -
      plugin: get
      source: type
  field_name:
    -
      plugin: get
      source: constants/field_name
  label:
    -
      plugin: get
      source: title_label
destination:
  plugin: 'entity:base_field_override'
migration_dependencies:
  required:
    - upgrade_d7_node_type
  optional: {  }
